General news and announcements

Page:  1  2  ()
DiscussionStarted byRepliesLast post
FInal Field Monitoring Report on DOIT's Impact and Rhonda's last official letter as coordinator
Picture of Rhonda Sofer
Rhonda Sofer 0 Rhonda Sofer
Thu, 4 Aug 2016, 10:17 PM
Happy Holiday Wishes for Passover
Picture of Rhonda Sofer
Rhonda Sofer 1 Bernadet Tijnagel-Schoenaker
Fri, 22 Apr 2016, 1:34 PM
DOIT's post-financial check is on its way to Brussels
Picture of Rhonda Sofer
Rhonda Sofer 0 Rhonda Sofer
Thu, 4 Feb 2016, 1:10 PM
Wishing our Colleagues a Merry Christmas and Happy New Year
Picture of Rhonda Sofer
Rhonda Sofer 1 Nino Chiabrishvili
Wed, 23 Dec 2015, 12:08 PM
For those who are NOT celebrating Christmas.....
Picture of Rhonda Sofer
Rhonda Sofer 0 Rhonda Sofer
Tue, 22 Dec 2015, 8:01 PM
DOIT's final report was sent out today
Picture of Rhonda Sofer
Rhonda Sofer 0 Rhonda Sofer
Tue, 17 Nov 2015, 2:44 PM
Happy Rosh Hashanah: The Jewish New Year
Picture of Rhonda Sofer
Rhonda Sofer 2 Sue Jackson
Sun, 13 Sep 2015, 6:02 PM
Shana Tova
Picture of Manal Yazbak Abu Ahmed
Manal Yazbak Abu Ahmed 3 Tamar Mosiashvili
Sun, 13 Sep 2015, 12:32 PM
Readers in Georgian for DOIT Courses
Picture of Rhonda Sofer
Rhonda Sofer 0 Rhonda Sofer
Thu, 20 Aug 2015, 1:35 PM
DOIT: August 15, 2015 end date and tying up loose ends.
Picture of Rhonda Sofer
Rhonda Sofer 1 Sue Jackson
Mon, 17 Aug 2015, 9:53 AM
facilitating your work for the final report
Picture of Rhonda Sofer
Rhonda Sofer 2 Rhonda Sofer
Thu, 30 Jul 2015, 1:53 PM
Happy ID EL FITER !
Picture of Roxana  Reichman
Roxana Reichman 1 Rhonda Sofer
Sat, 18 Jul 2015, 5:32 PM
Many thanks!
Picture of Gerbert Sipman
Gerbert Sipman 1 Rhonda Sofer
Tue, 7 Jul 2015, 1:10 PM
Life with DOIT
Picture of Nino Chiabrishvili
Nino Chiabrishvili 1 Rhonda Sofer
Fri, 3 Jul 2015, 7:04 AM
Happy Ramadan !
Picture of Roxana  Reichman
Roxana Reichman 5 Nino Chiabrishvili
Thu, 18 Jun 2015, 2:31 PM
Thinking of our friends and colleagues in Tbilisi
Picture of Rhonda Sofer
Rhonda Sofer 7 Nino Chikovani
Tue, 16 Jun 2015, 7:01 PM
Happy Shavuot/ Pentecost Holiday
Picture of Manal Yazbak Abu Ahmed
Manal Yazbak Abu Ahmed 0 Manal Yazbak Abu Ahmed
Fri, 22 May 2015, 6:02 PM
Institution logo for the Handbook
Picture of Shani Dadon
Shani Dadon 0 Shani Dadon
Tue, 19 May 2015, 10:44 AM
DOIT on Georgian TV and TOUTUBE!
Picture of Rhonda Sofer
Rhonda Sofer 2 Nino Chikovani
Thu, 7 May 2015, 6:57 PM
Honorary Doctorate from Sokhumi State University
Picture of Rhonda Sofer
Rhonda Sofer 3 Miriam Schildkraut
Mon, 27 Apr 2015, 5:17 PM
April 27-May 1: DOIT's Student Events in Georgia
Picture of Rhonda Sofer
Rhonda Sofer 6 Natia Gorgadze
Tue, 21 Apr 2015, 2:00 PM
Happy Holidays !
Picture of Roxana  Reichman
Roxana Reichman 0 Roxana Reichman
Wed, 8 Apr 2015, 12:44 AM
Happy Passover and Easter to our DOIT friends and families
Picture of Rhonda Sofer
Rhonda Sofer 0 Rhonda Sofer
Thu, 2 Apr 2015, 8:43 PM
Happy Easter & Happy Passover
Picture of Manal Yazbak Abu Ahmed
Manal Yazbak Abu Ahmed 0 Manal Yazbak Abu Ahmed
Thu, 2 Apr 2015, 4:46 AM
International conference
Picture of Roxana  Reichman
Roxana Reichman 2 Roxana Reichman
Wed, 28 Jan 2015, 3:25 PM
VERY IMPORTANT MESSAGE! PLEASE READ!
Picture of Roxana  Reichman
Roxana Reichman 0 Roxana Reichman
Wed, 14 Jan 2015, 10:54 PM
Merry Christmas to our Georgian DOIT TEAM
Picture of Rhonda Sofer
Rhonda Sofer 0 Rhonda Sofer
Tue, 6 Jan 2015, 5:38 AM
HAPPY NEW YEAR
Picture of Rhonda Sofer
Rhonda Sofer 0 Rhonda Sofer
Wed, 31 Dec 2014, 5:52 PM
MERRY CHRISTMAS and HAPPY NEW YEAR!!
Picture of Rhonda Sofer
Rhonda Sofer 1 Nino Chiabrishvili
Mon, 29 Dec 2014, 2:54 PM
Happy Holiday!
Picture of Rhonda Sofer
Rhonda Sofer 3 Nino Chiabrishvili
Sun, 21 Dec 2014, 6:33 PM
Happy Chanukah!
Picture of Rhonda Sofer
Rhonda Sofer 4 Roxana Reichman
Thu, 18 Dec 2014, 5:20 PM
Uploading of thrid financial report to the portal
Picture of Rhonda Sofer
Rhonda Sofer 0 Rhonda Sofer
Sun, 19 Oct 2014, 8:34 AM
To ALL DOIT"s member who celebrate El-Adha
Picture of Sylvia Saba Sa'di
Sylvia Saba Sa'di 1 Roxana Reichman
Wed, 1 Oct 2014, 7:14 PM
Good Wishes to our Moslem members celebrating Eid al-Adha
Picture of Rhonda Sofer
Rhonda Sofer 0 Rhonda Sofer
Wed, 1 Oct 2014, 4:42 AM
Happy New Year!
Picture of Rhonda Sofer
Rhonda Sofer 5 Sylvia Saba Sa'di
Tue, 23 Sep 2014, 5:38 PM
Changes in Sapir team
Picture of Ayelet Calaf
Ayelet Calaf 0 Ayelet Calaf
Sun, 3 Aug 2014, 11:50 AM
FIeld monitoring report from Brussels: June 2014
Picture of Rhonda Sofer
Rhonda Sofer 7 Nino Chikovani
Wed, 30 Jul 2014, 12:10 PM
Happy Eid el-Fitr to our Moslem DOIT Colleagues
Picture of Rhonda Sofer
Rhonda Sofer 0 Rhonda Sofer
Mon, 28 Jul 2014, 6:45 AM
The Ramadan Holiday is here
Picture of Rhonda Sofer
Rhonda Sofer 0 Rhonda Sofer
Sat, 28 Jun 2014, 12:09 PM
DOIT Site: Maintenance on 29-June-2014
Picture of Itamar Elmakias
Itamar Elmakias 0 Itamar Elmakias
Wed, 25 Jun 2014, 3:37 PM
Thank You Tina
Picture of Manal Yazbak Abu Ahmed
Manal Yazbak Abu Ahmed 0 Manal Yazbak Abu Ahmed
Mon, 2 Jun 2014, 9:19 AM
schedule for 4th Consortium Meeting
Picture of Rhonda Sofer
Rhonda Sofer 0 Rhonda Sofer
Mon, 19 May 2014, 7:40 PM
Preparing for the 4th consortium meeting
Picture of Rhonda Sofer
Rhonda Sofer 0 Rhonda Sofer
Fri, 9 May 2014, 6:20 PM
Congratulations to Ina Baratashvili on her successful defence!
Picture of Izabella Petriashvili
Izabella Petriashvili 1 Rhonda Sofer
Thu, 1 May 2014, 10:26 PM
good news but...
Picture of Yaser Awad
Yaser Awad 2 Yaser Awad
Mon, 28 Apr 2014, 11:44 AM
Prof. James Bank
Picture of Manal Yazbak Abu Ahmed
Manal Yazbak Abu Ahmed 0 Manal Yazbak Abu Ahmed
Sun, 27 Apr 2014, 9:57 PM
Dates of final consortium meeting and international conference
Picture of Rhonda Sofer
Rhonda Sofer 0 Rhonda Sofer
Sun, 27 Apr 2014, 9:40 PM
Keynote speaker for our final event (end of June 2015)
Picture of Rhonda Sofer
Rhonda Sofer 4 Bernadet Tijnagel-Schoenaker
Fri, 25 Apr 2014, 10:58 AM
The final consortium
Picture of Roxana  Reichman
Roxana Reichman 1 Nino Chiabrishvili
Thu, 24 Apr 2014, 10:06 PM
Happy Easter !!!
Picture of Roxana  Reichman
Roxana Reichman 1 Tamar Mosiashvili
Thu, 24 Apr 2014, 10:18 AM
Prof. Sue Jackson will be coming to Israel!
Picture of Rhonda Sofer
Rhonda Sofer 1 Izabella Petriashvili
Tue, 22 Apr 2014, 11:45 AM
Happy Easter Holiday!
Picture of Rhonda Sofer
Rhonda Sofer 0 Rhonda Sofer
Sun, 20 Apr 2014, 7:14 AM
Happy Passover
Picture of Yaser Awad
Yaser Awad 0 Yaser Awad
Sat, 12 Apr 2014, 12:19 AM
Happy Passover !
Picture of Roxana  Reichman
Roxana Reichman 5 Nino Chiabrishvili
Fri, 11 Apr 2014, 8:25 PM
Schedule for May's Consortium Meeting and Holiday Greeting
Picture of Rhonda Sofer
Rhonda Sofer 0 Rhonda Sofer
Fri, 11 Apr 2014, 11:48 AM
Consortium Meeting#4 reservations for Tbilisi Hotel.
Picture of Rhonda Sofer
Rhonda Sofer 0 Rhonda Sofer
Fri, 4 Apr 2014, 1:35 PM
DOIT Portal server transfer
Picture of Oran Marciano
Oran Marciano 0 Oran Marciano
Wed, 12 Mar 2014, 2:57 PM
Consortium Meeting #4--an adjustment of names
Picture of Rhonda Sofer
Rhonda Sofer 0 Rhonda Sofer
Mon, 3 Mar 2014, 4:10 PM
Consortium Meeting #4--an adjustment of names
Picture of Rhonda Sofer
Rhonda Sofer 0 Rhonda Sofer
Mon, 3 Mar 2014, 4:10 PM
Registering for Consortium Meeting #4 May 26-May 2inatinatio9
Picture of Rhonda Sofer
Rhonda Sofer 1 Izabella Petriashvili
Sun, 2 Mar 2014, 3:39 PM
updating calendar for DOIT
Picture of Rhonda Sofer
Rhonda Sofer 0 Rhonda Sofer
Sun, 16 Feb 2014, 7:34 AM
Updates from Tbilisi and Next International Meeting
Picture of Rhonda Sofer
Rhonda Sofer 1 Israel Mor Josef
Wed, 5 Feb 2014, 9:32 AM
Copy of Submitted Midterm Report
Picture of Rhonda Sofer
Rhonda Sofer 0 Rhonda Sofer
Sun, 26 Jan 2014, 9:17 AM
Reorganization of DOIT's PORTAL
Picture of Rhonda Sofer
Rhonda Sofer 5 Yehuda Stolov
Sun, 19 Jan 2014, 6:53 PM
Merry Christmas to our Georgian DOIT team
Picture of Rhonda Sofer
Rhonda Sofer 0 Rhonda Sofer
Sun, 5 Jan 2014, 7:03 PM
Midterm Report Feedback from Brussels
Picture of Rhonda Sofer
Rhonda Sofer 4 Nino Chikovani
Fri, 3 Jan 2014, 5:49 PM
Happy New Year
Picture of Rhonda Sofer
Rhonda Sofer 1 Sylvia Saba Sa'di
Mon, 30 Dec 2013, 7:03 PM
Happy New Year
Picture of Nino  Chikovani
Nino Chikovani 1 Tamar Jojua
Wed, 25 Dec 2013, 6:50 PM
Merry Christmas and a Happy New Year!
Picture of Izabella Petriashvili
Izabella Petriashvili 0 Izabella Petriashvili
Wed, 25 Dec 2013, 11:30 AM
Happy New Year wishes
Picture of Nino Chiabrishvili
Nino Chiabrishvili 0 Nino Chiabrishvili
Wed, 25 Dec 2013, 10:36 AM
Merry Christmas and a Happy New Year !
Picture of Roxana  Reichman
Roxana Reichman 0 Roxana Reichman
Wed, 25 Dec 2013, 2:26 AM
Happy!!!
Picture of Tina Gelashvili
Tina Gelashvili 0 Tina Gelashvili
Tue, 24 Dec 2013, 7:23 PM
Merry Christmas and a Happy New Year
Picture of Rhonda Sofer
Rhonda Sofer 2 Catherine Carré-Karlinger
Fri, 20 Dec 2013, 10:05 PM
Happy Chanukah Wishes
Picture of Rhonda Sofer
Rhonda Sofer 1 Israel Mor Josef
Thu, 28 Nov 2013, 10:28 AM
ECE 2013
Picture of Tamar Jojua
Tamar Jojua 1 Izabella Petriashvili
Thu, 10 Oct 2013, 5:52 PM
DOIT's Intermediary report has been submitted
Picture of Rhonda Sofer
Rhonda Sofer 2 Sylvia Saba Sa'di
Thu, 10 Oct 2013, 4:39 PM
Draft of Midterm Report uploaded to the Portal
Picture of Rhonda Sofer
Rhonda Sofer 0 Rhonda Sofer
Mon, 23 Sep 2013, 5:05 PM
Extension granted until August 15, 2015
Picture of Rhonda Sofer
Rhonda Sofer 0 Rhonda Sofer
Tue, 17 Sep 2013, 10:53 AM
HAPPY NEW YEAR!!!!
Picture of Sylvia Saba Sa'di
Sylvia Saba Sa'di 1 Nino Chiabrishvili
Tue, 3 Sep 2013, 10:01 PM
Papers are being uploading from the ECE Conference and other announcements
Picture of Rhonda Sofer
Rhonda Sofer 0 Rhonda Sofer
Sun, 1 Sep 2013, 2:46 PM
Final announcement for requesting extra mobility
Picture of Rhonda Sofer
Rhonda Sofer 0 Rhonda Sofer
Sun, 25 Aug 2013, 2:45 PM
Important Anouncements
Picture of Rhonda Sofer
Rhonda Sofer 0 Rhonda Sofer
Wed, 31 Jul 2013, 9:23 PM
Interesting conference in the USA - call for papers is open
Picture of Eric  Zimmerman
Eric Zimmerman 0 Eric Zimmerman
Wed, 31 Jul 2013, 7:57 AM
Important Announcements
Picture of Rhonda Sofer
Rhonda Sofer 0 Rhonda Sofer
Sun, 28 Jul 2013, 12:30 PM
DOIT's Participation in ECE conference in Brighton
Picture of Rhonda Sofer
Rhonda Sofer 0 Rhonda Sofer
Tue, 16 Jul 2013, 9:50 AM
Field Monitoring from Israel
Picture of Rhonda Sofer
Rhonda Sofer 0 Rhonda Sofer
Fri, 12 Jul 2013, 9:55 AM
Field Monitoring from Georgia June 6,7 2013
Picture of Rhonda Sofer
Rhonda Sofer 0 Rhonda Sofer
Fri, 12 Jul 2013, 9:52 AM
DOIT exposure in International Conferences
Picture of Rhonda Sofer
Rhonda Sofer 0 Rhonda Sofer
Mon, 1 Jul 2013, 3:27 PM
DOIT's 3rd Consortium Meeting in Linz
Picture of Rhonda Sofer
Rhonda Sofer 0 Rhonda Sofer
Thu, 27 Jun 2013, 4:32 PM
Field Monitoring in Georgia
Picture of Rhonda Sofer
Rhonda Sofer 0 Rhonda Sofer
Fri, 7 Jun 2013, 1:43 PM
Sweeden-Georgia 2013
Picture of Gulnara  Janova
Gulnara Janova 0 Gulnara Janova
Mon, 20 May 2013, 8:34 PM
Summary of Field Monitoring Visit May 5th
Picture of Rhonda Sofer
Rhonda Sofer 0 Rhonda Sofer
Mon, 6 May 2013, 9:53 AM
New DOIT TEMPLATES
Picture of Rhonda Sofer
Rhonda Sofer 0 Rhonda Sofer
Tue, 23 Apr 2013, 10:37 AM
IOE conference on Democratic Citizenship and Human Rights Education
Picture of Rhonda Sofer
Rhonda Sofer 0 Rhonda Sofer
Fri, 5 Apr 2013, 3:19 PM
Getting Ready for 3rd Consortium Meeting
Picture of Rhonda Sofer
Rhonda Sofer 0 Rhonda Sofer
Thu, 4 Apr 2013, 12:54 PM
SECOND CONSORTIUM MEETING IN LANDAU
Picture of Rhonda Sofer
Rhonda Sofer 0 Rhonda Sofer
Fri, 15 Mar 2013, 7:52 AM
Israeli DOIT team meeting at the IDC Feb. 12, 2013
Picture of Rhonda Sofer
Rhonda Sofer 0 Rhonda Sofer
Sun, 17 Feb 2013, 6:39 PM
First FInancial Report due on March 31, 2013
Picture of Rhonda Sofer
Rhonda Sofer 0 Rhonda Sofer
Tue, 12 Feb 2013, 7:25 AM
Upcoming Event: 2nd COnsortium Meeting at UKL
Picture of Rhonda Sofer
Rhonda Sofer 0 Rhonda Sofer
Tue, 12 Feb 2013, 7:21 AM
Visit of DOIt's Project Officer
Picture of Rhonda Sofer
Rhonda Sofer 0 Rhonda Sofer
Tue, 12 Feb 2013, 7:18 AM
Page:  1  2  ()